/* 
	Put any IE5/6 specific hacks / CSS in here
*/

/* Kickstart the external file that handles PNG files
   for IE5.5 & IE6 */

img, div { behavior: url("scripts/iepngfix.htc"); }

#slider .watermark { behavior: url("scripts/iepngfix.htc"); }

.tagline01, .tagline02, .tagline03 { behavior: url("scripts/iepngfix.htc"); }
